Bug 10501 - Slow performance during upgrade
Summary: Slow performance during upgrade
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-01 03:18 UTC by Dave J. Andruczyk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-03 15:17:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave J. Andruczyk 2000-04-01 03:18:01 UTC
When doing an upgrade on a Redhat 6.1 intel box to 6.2. Anaconda in X (the
installer) takes upwards of ten MINUTES just for the "perparing to install"
progress bar to finish before the installer evern starts to upgrade.  There
is no disk access. Running "top" from VC2 shows anaconda eating 100% cpu
,and over 40% or RAM.

the System is a Dual Celeron 500 (NOT-overclocked), All SCSI disks, one IDE
Cdrom (which the installer was running from)

Comment 1 Michael Fulbright 2000-04-03 15:17:59 UTC
The installer was resolving dependencies between old and new packages, which
can be an intensive processive depending on the package set installed.


Note You need to log in before you can comment on or make changes to this bug.